header>img{
    width: 100vw;
    height:20em;
}

li{
    list-style:none
}
header ul{
    display: flex;
    flex-wrap: wrap;
    padding: 0px;
    
}


nav li{
    text-align: center;
    border:black solid thin;
    flex-grow: 1;
    padding: 2px
    
}

a{
    text-decoration:none;
}